pkgbase = archlabs-dk
	pkgdesc = A tiling window manager in the vein of dwm, bspwm, and xmonad.
	pkgver = 1.8
	pkgrel = 1
	url = https://bitbucket.org/natemaia/dk
	install = dk.install
	arch = x86_64
	license = MIT
	makedepends = git
	depends = xcb-proto
	depends = xcb-util
	depends = xcb-util-wm
	depends = xcb-util-keysyms
	depends = xcb-util-cursor
	optdepends = sxhkd: keybind support [recommended]
	optdepends = st: example rc files default terminal
	optdepends = dmenu: example rc files default launcher
	provides = dk
	source = git+https://bitbucket.org/natemaia/dk.git#tag=v1.8
	sha256sums = SKIP

pkgname = archlabs-dk
